windowrule=float,title:^(pulsemixerterm)$
windowrule=float,title:^(nmtuiterm)$
windowrule=workspace special silent,title:^(scratchpad)$
windowrule=workspace 2,class:^(chromium)$
windowrule=workspace 6,class:^(ferdium)$
windowrule=workspace 4,class:^(org.pwmt.zathura)$
